#### Linux From Scratch - Version r13.0-133

### Chapter 6. Cross Compiling Temporary Tools

- Prev

  Sed-4.10

- Next

  Xz-5.8.3

- Up
- Home

# 6.15. Tar-1.35

The Tar package provides the ability to create tar archives as well as perform various other kinds of archive manipulation. Tar can be used on previously created archives to extract files, to store additional files, or to update or list files which were already stored.

Approximate build time: 0.1 SBU
Required disk space: 42 MB

## 6.15.1. Installation of Tar

Prepare Tar for compilation:

    ./configure --prefix=/usr   \
                --host=$LFS_TGT \
                --build=$(build-aux/config.guess)

Compile the package:

    make

Install the package:

    make DESTDIR=$LFS install

Details on this package are located in Section 8.71.2, “Contents of Tar.”

- Prev

  Sed-4.10

- Next

  Xz-5.8.3

- Up
- Home